
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSWindow"; title = "Monotype Caster"; ObjectID = "21"; */
"21.title" = "Monotype Caster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "Caster"; ObjectID = "29"; */
"29.title" = "Caster";

/* Class = "NSMenuItem"; title = "Monotype Caster"; ObjectID = "56"; */
"56.title" = "Monotype Caster";

/* Class = "NSMenu"; title = "Monotype Caster"; ObjectID = "57"; */
"57.title" = "Monotype Caster";

/* Class = "NSMenuItem"; title = "About Monotype Caster"; ObjectID = "58"; */
"58.title" = "About Monotype Caster";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Open…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Help";

/* Class = "NSMenuItem"; title = "Monotype Caster Help"; ObjectID = "111"; */
"111.title" = "Monotype Caster Help";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Monotype Caster"; ObjectID = "134"; */
"134.title" = "Hide Monotype Caster";

/* Class = "NSMenuItem"; title = "Quit Monotype Caster"; ObjectID = "136"; */
"136.title" = "Quit Monotype Caster";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "246"; */
"246.title" = "Paste and Match Style";

/* Class = "NSBox"; title = "Box"; ObjectID = "267"; */
"267.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "289"; */
"289.title" = "Box";

/* Class = "NSMenuItem"; title = "Interface"; ObjectID = "309"; */
"309.title" = "Interface";

/* Class = "NSMenu"; title = "Interface"; ObjectID = "310"; */
"310.title" = "Interface";

/* Class = "NSTextFieldCell"; title = "Current Job"; ObjectID = "323"; */
"323.title" = "Current Job";

/* Class = "NSTextFieldCell"; title = "Face:"; ObjectID = "324"; */
"324.title" = "Face:";

/* Class = "NSTextFieldCell"; title = "Wedge/Set:"; ObjectID = "325"; */
"325.title" = "Wedge/Set:";

/* Class = "NSTextFieldCell"; title = "Mould size:"; ObjectID = "326"; */
"326.title" = "Mould size:";

/* Class = "NSTextFieldCell"; title = "N/A"; ObjectID = "327"; */
"327.title" = "N/A";

/* Class = "NSTextFieldCell"; title = "N/A"; ObjectID = "328"; */
"328.title" = "N/A";

/* Class = "NSTextFieldCell"; title = "N/A"; ObjectID = "329"; */
"329.title" = "N/A";

/* Class = "NSTextFieldCell"; title = "N/A\n"; ObjectID = "330"; */
"330.title" = "N/A\n";

/* Class = "NSTextFieldCell"; title = "Caster Status"; ObjectID = "331"; */
"331.title" = "Caster Status";

/* Class = "NSTextFieldCell"; title = "Caster is Idle"; ObjectID = "332"; */
"332.title" = "Caster is Idle";

/* Class = "NSTextFieldCell"; title = "Line Length:"; ObjectID = "333"; */
"333.title" = "Line Length:";

/* Class = "NSTextFieldCell"; title = "N/A"; ObjectID = "334"; */
"334.title" = "N/A";

/* Class = "NSBox"; title = "Box"; ObjectID = "337"; */
"337.title" = "Box";

/* Class = "NSButtonCell"; title = "A"; ObjectID = "371"; */
"371.title" = "A";

/* Class = "NSButtonCell"; title = "B"; ObjectID = "372"; */
"372.title" = "B";

/* Class = "NSButtonCell"; title = "C"; ObjectID = "373"; */
"373.title" = "C";

/* Class = "NSButtonCell"; title = "D"; ObjectID = "374"; */
"374.title" = "D";

/* Class = "NSButtonCell"; title = "E"; ObjectID = "375"; */
"375.title" = "E";

/* Class = "NSButtonCell"; title = "F"; ObjectID = "376"; */
"376.title" = "F";

/* Class = "NSButtonCell"; title = "G"; ObjectID = "377"; */
"377.title" = "G";

/* Class = "NSButtonCell"; title = "H"; ObjectID = "378"; */
"378.title" = "H";

/* Class = "NSButtonCell"; title = "I"; ObjectID = "379"; */
"379.title" = "I";

/* Class = "NSButtonCell"; title = "J"; ObjectID = "380"; */
"380.title" = "J";

/* Class = "NSButtonCell"; title = "K"; ObjectID = "381"; */
"381.title" = "K";

/* Class = "NSButtonCell"; title = "L"; ObjectID = "382"; */
"382.title" = "L";

/* Class = "NSButtonCell"; title = "M"; ObjectID = "383"; */
"383.title" = "M";

/* Class = "NSButtonCell"; title = "N"; ObjectID = "384"; */
"384.title" = "N";

/* Class = "NSButtonCell"; title = "0005"; ObjectID = "385"; */
"385.title" = "0005";

/* Class = "NSButtonCell"; title = "0075"; ObjectID = "386"; */
"386.title" = "0075";

/* Class = "NSButtonCell"; title = "S"; ObjectID = "387"; */
"387.title" = "S";

/* Class = "NSButtonCell"; title = "All Off"; ObjectID = "388"; */
"388.title" = "All Off";

/* Class = "NSButtonCell"; title = "All On"; ObjectID = "389"; */
"389.title" = "All On";

/* Class = "NSButtonCell"; title = "1"; ObjectID = "390"; */
"390.title" = "1";

/* Class = "NSButtonCell"; title = "2"; ObjectID = "391"; */
"391.title" = "2";

/* Class = "NSButtonCell"; title = "3"; ObjectID = "392"; */
"392.title" = "3";

/* Class = "NSButtonCell"; title = "4"; ObjectID = "393"; */
"393.title" = "4";

/* Class = "NSButtonCell"; title = "5"; ObjectID = "394"; */
"394.title" = "5";

/* Class = "NSButtonCell"; title = "6"; ObjectID = "395"; */
"395.title" = "6";

/* Class = "NSButtonCell"; title = "7"; ObjectID = "396"; */
"396.title" = "7";

/* Class = "NSButtonCell"; title = "8"; ObjectID = "397"; */
"397.title" = "8";

/* Class = "NSButtonCell"; title = "9"; ObjectID = "398"; */
"398.title" = "9";

/* Class = "NSButtonCell"; title = "10"; ObjectID = "399"; */
"399.title" = "10";

/* Class = "NSButtonCell"; title = "11"; ObjectID = "400"; */
"400.title" = "11";

/* Class = "NSButtonCell"; title = "12"; ObjectID = "401"; */
"401.title" = "12";

/* Class = "NSButtonCell"; title = "13"; ObjectID = "402"; */
"402.title" = "13";

/* Class = "NSButtonCell"; title = "14"; ObjectID = "403"; */
"403.title" = "14";

/* Class = "NSMenuItem"; title = "Manual Pin Control"; ObjectID = "472"; */
"472.title" = "Manual Pin Control";

/* Class = "NSButtonCell"; title = "Ignore Cycle Sensor"; ObjectID = "485"; */
"485.title" = "Ignore Cycle Sensor";

/* Class = "NSTextFieldCell"; placeholderString = "LineNumber"; ObjectID = "493"; */
"493.placeholderString" = "LineNumber";

/* Class = "NSMenuItem"; title = "Jump to Line..."; ObjectID = "495"; */
"495.title" = "Jump to Line...";

/* Class = "NSPanel"; title = "Jump To Line"; ObjectID = "498"; */
"498.title" = "Jump To Line";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "604"; */
"604.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "606"; */
"606.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "608"; */
"608.title" = "0";

/* Class = "NSTextFieldCell"; title = "Jump to Line"; ObjectID = "610"; */
"610.title" = "Jump to Line";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "632"; */
"632.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "633"; */
"633.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "634"; */
"634.title" = "0";

/* Class = "NSTextFieldCell"; title = "Jump to Line"; ObjectID = "635"; */
"635.title" = "Jump to Line";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "638"; */
"638.title" = "Preferences";

/* Class = "NSButtonCell"; title = "Cycle sensor is permanently attached"; ObjectID = "641"; */
"641.title" = "Cycle sensor is permanently attached";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "643"; */
"643.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "650"; */
"650.title" = "Check for Updates...";

/* Class = "NSTextFieldCell"; title = "Cycle sensor debounce"; ObjectID = "657"; */
"657.title" = "Cycle sensor debounce";

/* Class = "NSButtonCell"; title = "Manual Pin Control"; ObjectID = "687"; */
"687.title" = "Manual Pin Control";

/* Class = "NSTextFieldCell"; title = "Manual Pin Control"; ObjectID = "690"; */
"690.title" = "Manual Pin Control";

/* Class = "NSButtonCell"; title = "Lines in Job"; ObjectID = "692"; */
"692.title" = "Lines in Job";

/* Class = "NSButtonCell"; title = "Disable Pump"; ObjectID = "695"; */
"695.title" = "Disable Pump";

/* Class = "NSButtonCell"; title = "Load Job"; ObjectID = "697"; */
"697.title" = "Load Job";

/* Class = "NSButtonCell"; alternateTitle = "Stop"; ObjectID = "703"; */
"703.alternateTitle" = "Stop";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "703"; */
"703.title" = "Start";

/* Class = "NSButtonCell"; title = "Skip Line Forward"; ObjectID = "708"; */
"708.title" = "Skip Line Forward";

/* Class = "NSButtonCell"; title = "Skip Line Backward"; ObjectID = "713"; */
"713.title" = "Skip Line Backward";

/* Class = "NSButtonCell"; title = "Skip to Beginning"; ObjectID = "718"; */
"718.title" = "Skip to Beginning";

/* Class = "NSButtonCell"; title = "Jump to Line"; ObjectID = "723"; */
"723.title" = "Jump to Line";

/* Class = "NSButtonCell"; title = "Enable Pump"; ObjectID = "728"; */
"728.title" = "Enable Pump";

/* Class = "NSButtonCell"; title = "Trip Galley"; ObjectID = "730"; */
"730.title" = "Trip Galley";

/* Class = "NSButtonCell"; title = "Send Pump Start/Stop Commands automatically"; ObjectID = "754"; */
"754.title" = "Send Pump Start/Stop Commands automatically";
